/*     329757 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__329757__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__329757__ a {display:block;border:none}
.pm-banner_slide_basic__329757__ a img {border:none}
.pm-banner_slide_basic__329757__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__329757__ .item {position:relative}
.pm-banner_slide_basic__329757__ .item img {vertical-align:top}
.pm-banner_slide_basic__329757__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__329757__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__329757__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__329757__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__329757__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__329757__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__329757__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__329757__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__329757__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__329757__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__329757__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__329757__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__329757__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__329757__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__329757__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__329757__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__329757__.empty__329757__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__329757__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__329757__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__329757__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__329757__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__329757__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__329757__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__329757__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__329757__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__329757__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     329784 : 공백      */
.empty__329784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__329784__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329784__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__329784__ {height:60px}
}

/*     329785 : 한줄 텍스트      */
.text__329785__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__329785__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__329785__ p {font-size:14px}
}

/*     329786 : 한줄 텍스트      */
.text__329786__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__329786__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__329786__ p {font-size:26px}
}

/*     329787 : 공백      */
.empty__329787__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__329787__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329787__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329787__ {height:px}
}

@media all and (min-width:1024px){
	.empty__329787__ {height:30px}
}

/*     329788 : 버튼      */
.button__329788__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__329788__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__329788__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__329788__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__329788__ {margin:0 auto;}
	.button__329788__ div {width:auto;min-width:160px;}
	.button__329788__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__329788__ div {padding:0 10px;}
	.button__329788__ a {font-size:15px}
	.button__329788__ a:hover {opacity:0.9}
}

/*     329789 : 공백      */
.empty__329789__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__329789__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329789__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329789__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__329789__ {height:60px}
}

/*     329758 : 공백      */
.empty__329758__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__329758__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329758__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329758__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__329758__ {height:80px}
}

/*     329759 : 타이틀 텍스트      */
.text__329759__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__329759__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__329759__ p {font-size:30px}
}

/*     329760 : 실선      */
.solid_line__329760__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__329760__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__329760__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__329760__ {width:20px;height:30px}
}

/*     329761 : 한줄 텍스트      */
.text__329761__ p {
	display:none;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__329761__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__329761__ p {display:block;font-size:15px}
}

/*     329762 : 공백      */
.empty__329762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__329762__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329762__ {height:px}
}

@media all and (min-width:1024px){
	.empty__329762__ {height:40px}
}

/*     329763 : 이미지 리스트 (타일형)      */
.img_tile__329763__ {overflow:hidden}
.img_tile__329763__ .img_inner {padding:1px;box-sizing:border-box;}
.img_tile__329763__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__329763__ * {box-sizing:border-box}
.img_tile__329763__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;}
.img_tile__329763__ .item:hover {background-color:#f8f8f8;}
.img_tile__329763__ .item a {display:block}
.img_tile__329763__ .figure {display:block}
.img_tile__329763__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__329763__ .caption {display:block;margin-top:10px}
.img_tile__329763__ .caption > span {display:block}
.img_tile__329763__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__329763__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__329763__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#8CA8D7;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__329763__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__329763__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__329763__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__329763__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__329763__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__329763__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__329763__ .item {width:100%}
.col_m_2__329763__ .item {width:50%}
.col_m_3__329763__ .item {width:33.3333%}
.col_m_4__329763__ .item {width:25%}
.col_m_1__329763__ .item,
.col_m_2__329763__ .item2n,
.col_m_3__329763__ .item3n,
.col_m_4__329763__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__329763__ .item,
	.col_m_2__329763__ .item2n,
	.col_m_3__329763__ .item3n,
	.col_m_4__329763__ .item4n {clear:none}

	.col_t_1__329763__ .item {width:100%}
	.col_t_2__329763__ .item {width:50%}
	.col_t_3__329763__ .item {width:33.3333%}
	.col_t_4__329763__ .item {width:25%}
	.col_t_5__329763__ .item {width:20%}
	.col_t_6__329763__ .item {width:16.6666%}
	.col_t_1__329763__ .item,
	.col_t_2__329763__ .item2n,
	.col_t_3__329763__ .item3n,
	.col_t_4__329763__ .item4n,
	.col_t_5__329763__ .item5n,
	.col_t_6__329763__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__329763__ .item {padding:25px}
	.img_tile__329763__ .caption {margin-top:15px}
	.img_tile__329763__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__329763__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__329763__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__329763__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__329763__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__329763__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__329763__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__329763__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__329763__ .item,
	.col_t_2__329763__ .item2n,
	.col_t_3__329763__ .item3n,
	.col_t_4__329763__ .item4n,
	.col_t_5__329763__ .item5n,
	.col_t_6__329763__ .item6n {clear:none}

	.col_pc_1__329763__ .item {width:100%}
	.col_pc_2__329763__ .item {width:50%}
	.col_pc_3__329763__ .item {width:33.3333%}
	.col_pc_4__329763__ .item {width:25%}
	.col_pc_5__329763__ .item {width:20%}
	.col_pc_6__329763__ .item {width:16.6666%}
	.col_pc_1__329763__ .item,
	.col_pc_2__329763__ .item2n,
	.col_pc_3__329763__ .item3n,
	.col_pc_4__329763__ .item4n,
	.col_pc_5__329763__ .item5n,
	.col_pc_6__329763__ .item6n {clear:both}
}

/*     329764 : 공백      */
.empty__329764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__329764__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329764__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__329764__ {height:80px}
}

/*     329806 : 바로가기 + 배경 이미지 고정      */
.img_list__329806__ {background-image:url('/img_up/shop_pds/simpleloan/build/option/null1646856429.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__329806__ * {box-sizing:border-box}
.img_list__329806__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__329806__ .title__329806__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__329806__ .cont__329806__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__329806__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__329806__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__329806__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__329806__ .item a {display:block}
.img_list__329806__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__329806__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__329806__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__329806__ .item .figure img {width:100%;vertical-align:middle}
.img_list__329806__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__329806__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__329806__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__329806__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__329806__ .item {width:100%}
.col_m_2__329806__ .item {width:50%}
.col_m_3__329806__ .item {width:33.3333%}
.col_m_4__329806__ .item {width:25%}
.col_m_1__329806__ .item,
.col_m_2__329806__ .item2n,
.col_m_3__329806__ .item3n,
.col_m_4__329806__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__329806__ .img_inner {padding:30px 15px}
	.img_list__329806__ .title__329806__ {font-size:24px}
	.img_list__329806__ .list_wrap {margin-top:30px}

	.col_m_1__329806__ .item,
	.col_m_2__329806__ .item2n,
	.col_m_3__329806__ .item3n,
	.col_m_4__329806__ .item4n {clear:none}

	.col_t_1__329806__ .item {width:100%}
	.col_t_2__329806__ .item {width:50%}
	.col_t_3__329806__ .item {width:33.3333%}
	.col_t_4__329806__ .item {width:25%}
	.col_t_5__329806__ .item {width:20%}
	.col_t_6__329806__ .item {width:16.6666%}
	.col_t_1__329806__ .item,
	.col_t_2__329806__ .item2n,
	.col_t_3__329806__ .item3n,
	.col_t_4__329806__ .item4n,
	.col_t_5__329806__ .item5n,
	.col_t_6__329806__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__329806__ .img_inner {padding:40px 0}
	.img_list__329806__ .title__329806__ {font-size:30px}
	.img_list__329806__ .cont__329806__ {font-size:15px}
	.img_list__329806__ .item .item_inner {padding:10px 15px}
	.img_list__329806__ .item .figure {width:40px}
	.img_list__329806__ .item .caption {padding-left:15px}
	.img_list__329806__ .item .caption > span.subject {font-size:16px}
	.img_list__329806__ .item .caption > span.content {font-size:14px}

	.col_t_1__329806__ .item,
	.col_t_2__329806__ .item2n,
	.col_t_3__329806__ .item3n,
	.col_t_4__329806__ .item4n,
	.col_t_5__329806__ .item5n,
	.col_t_6__329806__ .item6n {clear:none}

	.col_pc_1__329806__ .item {width:100%}
	.col_pc_2__329806__ .item {width:50%}
	.col_pc_3__329806__ .item {width:33.3333%}
	.col_pc_4__329806__ .item {width:25%}
	.col_pc_5__329806__ .item {width:20%}
	.col_pc_6__329806__ .item {width:16.6666%}
	.col_pc_1__329806__ .item,
	.col_pc_2__329806__ .item2n,
	.col_pc_3__329806__ .item3n,
	.col_pc_4__329806__ .item4n,
	.col_pc_5__329806__ .item5n,
	.col_pc_6__329806__ .item6n {clear:both}
}

/*     329773 : 공백      */
.empty__329773__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__329773__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329773__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329773__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__329773__ {height:80px}
}

/*     329774 : 타이틀 텍스트      */
.text__329774__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__329774__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__329774__ p {font-size:30px}
}

/*     329775 : 실선      */
.solid_line__329775__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__329775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__329775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__329775__ {width:20px;height:30px}
}

/*     329776 : 한줄 텍스트      */
.text__329776__ p {
	display:none;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__329776__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__329776__ p {display:block;font-size:15px}
}

/*     329777 : 공백      */
.empty__329777__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__329777__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__329777__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__329777__ {height:px}
}

@media all and (min-width:1024px){
	.empty__329777__ {height:40px}
}

/*     2488615 : 타이틀 텍스트      */
.title__2488615__ {font-size:0}
.title__2488615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2488615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2488615__.style_top p {padding-top:10px}
.title__2488615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2488615__.style_right p {padding-right:14px}
.title__2488615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2488615__.style_bottom p {padding-bottom:12px}
.title__2488615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2488615__.style_left p {padding-left:14px}
.title__2488615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2488615__.style_circle1 p {padding-left:18px}
.title__2488615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2488615__.style_circle2 p {padding-left:18px}
.title__2488615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2488615__ p {font-size:20px}
	.title__2488615__.style_top p:before {width:20px}
	.title__2488615__.style_right p:before {height:20px}
	.title__2488615__.style_bottom p:before {width:20px}
	.title__2488615__.style_left p:before {height:20px}
}

/*     2488585 : 고객센터      */
.img_ratio__2488585__ {background:#48b4cb}
.img_ratio__2488585__ * {box-sizing:border-box}
.img_ratio__2488585__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__2488585__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__2488585__ .img_inner .figure img {vertical-align:top}
.img_ratio__2488585__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__2488585__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__2488585__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__2488585__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__2488585__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__2488585__ .img_inner {padding:0 15px}
	.img_ratio__2488585__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__2488585__ .img_inner .caption .title {font-size:18px}
	.img_ratio__2488585__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__2488585__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__2488585__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__2488585__ .img_inner {padding:0 20px}
	.img_ratio__2488585__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__2488585__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__2488585__ .img_inner .caption .title {font-size:22px}
	.img_ratio__2488585__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__2488585__ .img_inner .caption .cs_num {font-size:25px}
}

/*     2488535 : 아이콘 + 글 박스      */
.img_ratio__2488535__ {background:#13c7c5}
.img_ratio__2488535__ * {box-sizing:border-box}
.img_ratio__2488535__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__2488535__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__2488535__ .img_inner .figure img {vertical-align:top}
.img_ratio__2488535__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__2488535__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__2488535__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__2488535__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__2488535__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__2488535__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__2488535__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__2488535__ .img_inner {padding:0 15px}
	.img_ratio__2488535__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__2488535__ .img_inner .caption .title {font-size:18px}
	.img_ratio__2488535__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__2488535__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__2488535__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__2488535__ .img_inner {padding:0 20px}
	.img_ratio__2488535__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__2488535__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__2488535__ .img_inner .caption .title {font-size:22px}
	.img_ratio__2488535__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__2488535__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     2488625 : 타이틀 텍스트      */
.title__2488625__ {font-size:0}
.title__2488625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2488625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2488625__.style_top p {padding-top:10px}
.title__2488625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2488625__.style_right p {padding-right:14px}
.title__2488625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2488625__.style_bottom p {padding-bottom:12px}
.title__2488625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2488625__.style_left p {padding-left:14px}
.title__2488625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2488625__.style_circle1 p {padding-left:18px}
.title__2488625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2488625__.style_circle2 p {padding-left:18px}
.title__2488625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2488625__ p {font-size:20px}
	.title__2488625__.style_top p:before {width:20px}
	.title__2488625__.style_right p:before {height:20px}
	.title__2488625__.style_bottom p:before {width:20px}
	.title__2488625__.style_left p:before {height:20px}
}

/*     2488545 : 고객센터      */
.img_ratio__2488545__ {background:#f885a9}
.img_ratio__2488545__ * {box-sizing:border-box}
.img_ratio__2488545__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__2488545__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__2488545__ .img_inner .figure img {vertical-align:top}
.img_ratio__2488545__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__2488545__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__2488545__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__2488545__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__2488545__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__2488545__ .img_inner {padding:0 15px}
	.img_ratio__2488545__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__2488545__ .img_inner .caption .title {font-size:18px}
	.img_ratio__2488545__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__2488545__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__2488545__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__2488545__ .img_inner {padding:0 20px}
	.img_ratio__2488545__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__2488545__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__2488545__ .img_inner .caption .title {font-size:22px}
	.img_ratio__2488545__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__2488545__ .img_inner .caption .cs_num {font-size:25px}
}

/*     2488575 : 아이콘 + 글 박스      */
.img_ratio__2488575__ {background:#F14378}
.img_ratio__2488575__ * {box-sizing:border-box}
.img_ratio__2488575__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__2488575__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__2488575__ .img_inner .figure img {vertical-align:top}
.img_ratio__2488575__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__2488575__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__2488575__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__2488575__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__2488575__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__2488575__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__2488575__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__2488575__ .img_inner {padding:0 15px}
	.img_ratio__2488575__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__2488575__ .img_inner .caption .title {font-size:18px}
	.img_ratio__2488575__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__2488575__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__2488575__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__2488575__ .img_inner {padding:0 20px}
	.img_ratio__2488575__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__2488575__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__2488575__ .img_inner .caption .title {font-size:22px}
	.img_ratio__2488575__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__2488575__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     2488635 : 지도 (주소 직접 입력)      */
.map__2488635__ iframe {width:100%;vertical-align:top}
.map__2488635__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__2488635__ .build_preview__2488635__ {display:table;width:100%}
.map__2488635__ .build_preview__2488635__ .inner__2488635__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2488635__ .build_preview__2488635__ .inner__2488635__ .subject__2488635__ {display:block;font-size:16px;font-weight:bold}
.map__2488635__ .build_preview__2488635__ .inner__2488635__ .exp_text__2488635__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2488635__ iframe {height:200px  !important}
	.map__2488635__ .build_preview__2488635__ .inner__2488635__ {height:200px}
}

/*     2488645 : 지도 (주소 직접 입력)      */
.map__2488645__ iframe {width:100%;vertical-align:top}
.map__2488645__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__2488645__ .build_preview__2488645__ {display:table;width:100%}
.map__2488645__ .build_preview__2488645__ .inner__2488645__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2488645__ .build_preview__2488645__ .inner__2488645__ .subject__2488645__ {display:block;font-size:16px;font-weight:bold}
.map__2488645__ .build_preview__2488645__ .inner__2488645__ .exp_text__2488645__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2488645__ iframe {height:200px  !important}
	.map__2488645__ .build_preview__2488645__ .inner__2488645__ {height:200px}
}

/*     2488395 : 최근 게시글 - 목록형      */
.pm-board_list__2488395__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__2488395__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__2488395__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__2488395__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__2488395__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__2488395__ .comment {font-weight:normal;color:#888}
.pm-board_list__2488395__ .new_icon {margin-left:5px}
.pm-board_list__2488395__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__2488395__.date_show ul li a {padding-right:80px}
.pm-board_list__2488395__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__2488395__ ul li a {line-height:45px}
}

